G21-2025-Final Project - Feature #1485
Wiki
12/11/2025 03:17 PM - MASUDA Nao

Status: Resolved Start date: 12/11/2025
Priority: Normal Due date: 12/15/2025
Assignee: VALECHA Bharat % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 4.00 hours
Description

Updated and initiating the wiki

History

#1 - 12/11/2025 03:35 PM - MASUDA Nao

- Status changed from New to In Progress

#2 - 12/18/2025 01:53 PM - RAUT Yuvraj Anant

- Status changed from In Progress to Resolved

#3 - 12/18/2025 01:55 PM - RAUT Yuvraj Anant
- % Done changed from 0 to 100
